.max-width-block {
  position: relative;
  z-index: 1;
}

.max-width-block .max-width-block__interior {
  margin-left: auto;
  margin-right: auto;
}

.max-width-block.has-text-align-right .max-width-block__interior {
  margin-left: auto;
  margin-right: 0;
}

.max-width-block:not(.align-left) > .max-width-block__interior::after {
  content: "";
  display: block;
  clear: both;
}

/* TEXT_ALIGN_LEFT */
.max-width-block.has-text-align-left .max-width-block__interior {
  margin-left: 0;
  margin-right: auto;
}

/* ALIGN RIGHT */
.max-width-block.align-right > .max-width-block__interior {
  margin-left: auto;
  margin-right: 0;
}

.left-align .max-width-block__interior {
  margin: 0;
}

/* ALIGN CENTER */
.page-content > .wp-block-group__inner-container > .max-width-block.align-center {
  padding-left: var(--side-padding);
  padding-right: var(--side-padding);
}

.max-width-block.align-center > .max-width-block__interior {
  margin-left: auto;
  margin-right: auto;
}

/* ALIGN LEFT */
.max-width-block.align-left > .max-width-block__interior {
  margin-left: 0;
  margin-right: auto;
}

/* 1120 */
@media only screen and (max-width: 1120px) {
  .align-right > .max-width-block__interior[style="max-width:630px;"] {
    margin-right: auto;
  }

  .max-width-block__interior[style="max-width:555px;"] {
    max-width: 475px !important;
  }
}

/* 1050 */
@media only screen and (max-width: 1050px) {
  .max-width-block__interior[style="max-width:555px;"] {
    max-width: 400px !important;
  }
}

/* 1035 */
@media only screen and (max-width: 1035px) {
  .max-width-block__interior[style="max-width:1035px;"] {
    max-width: 500px !important;
  }
}

/* 960 */
@media only screen and (max-width: 960px) {
  .r-i-s-e-container .max-width-block__interior[style="max-width:560px;"] {
    margin: 0 auto !important;
  }
}

/* 850 */
@media only screen and (max-width: 850px) {
  .max-width-block.align-right > .max-width-block__interior {
    margin-left: auto;
    margin-right: auto;
  }

  .max-width-block.align-right .max-width-block__interior {
    margin: 0 auto;
  }
}
